{
  "gallery_info": {
    "title": "(C70) [AOI (Makita Aoi)] Maruchi Hon 2006 Natsu",
    "title_original": "(C70) [AOI (魔北葵)] まるち本2006夏",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "original"
      ],
      "group": [
        "aoi"
      ],
      "artist": [
        "makita aoi"
      ],
      "female": [
        "ahegao",
        "autopaizuri",
        "big balls",
        "big breasts",
        "big penis",
        "dickgirl on dickgirl",
        "dickgirls only",
        "futanari",
        "gloves",
        "hairy",
        "huge penis",
        "milf",
        "multiple paizuri",
        "paizuri",
        "stockings"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      8,
      28,
      4,
      18,
      22
    ],
    "source": {
      "site": "exhentai",
      "gid": 1719292,
      "token": "785d7356c1",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1719292,
      "token": "785d7356c1"
    },
    "title": "(C70) [AOI (Makita Aoi)] Maruchi Hon 2006 Natsu",
    "title_original": "(C70) [AOI (魔北葵)] まるち本2006夏",
    "date_uploaded": 1598588302000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.28,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/49/94/499478c1a4c604677ca71063e7b35d2f690718b1-1622672-2074-2958-png_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 22,
    "images_resized": false,
    "total_file_size_approx": 45183089,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "original"
      ],
      "group": [
        "aoi"
      ],
      "artist": [
        "makita aoi"
      ],
      "female": [
        "ahegao",
        "autopaizuri",
        "big balls",
        "big breasts",
        "big penis",
        "dickgirl on dickgirl",
        "dickgirls only",
        "futanari",
        "gloves",
        "hairy",
        "huge penis",
        "milf",
        "multiple paizuri",
        "paizuri",
        "stockings"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "444364--36192c253146a584359890275373f63e44117bb3",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1599712000420
  }
}